GeoPad

Coordinate systems

Files required to run GeoPad on Windows desktop/tablet

MFC libraries from Microsoft Hardlock drivers

Manuals

How to upgrade GeoPad

Misc

Windows Mobile Device Center -Needed for communication between the PDA and a PC with Windows Vista or newer.

ActiveSync – Needed for communication between the PDA and a PC with Windows XP or older.